
/* styles de footer pied de page càd informations sur l'auteur de la page */
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #1b0a44;
  color: white;
  text-align: center;
}

